/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
----------------------------------------------------------

#Shadows

----------------------------------------------------------
*/
.body-borders .body-border-shadow {
  box-shadow: 0 0px 14px 0px rgba(0, 0, 0, 0.1);
}
@media (min-width: 960px) {
  .menu-shadows {
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
  }
  body[class*="vmenu-"] .menu-shadows {
    box-shadow: 0 0px 7px -1px rgba(0, 0, 0, 0.1);
  }
}
.btn-shadow {
  box-shadow: 0 4px 10px -5px rgba(0, 0, 0, 0.6) !important;
}
.btn-shadow-sm.btn-shadow {
  box-shadow: 0 4px 18px -4px rgba(0, 0, 0, 0.6) !important;
}
.btn-shadow-std.btn-shadow {
  box-shadow: 0 8px 30px -6px rgba(0, 0, 0, 0.6) !important;
}
.btn-shadow-lg.btn-shadow {
  box-shadow: 0 13px 34px -9px rgba(0, 0, 0, 0.6) !important;
}
.btn-shadow-xl.btn-shadow {
  box-shadow: 0 20px 50px -12px rgba(0, 0, 0, 0.6) !important;
}
.unshadow-xs,
.uncell.unshadow-xs,
.uncont.unshadow-xs,
.menu-dd-shadow-xs.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-xs.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-xs.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-xs.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-xs {
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
}
.unshadow-darker-xs,
.menu-dd-shadow-darker-xs.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-darker-xs.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-darker-xs.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-darker-xs.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-darker-xs {
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.unshadow-sm,
.uncell.unshadow-sm,
.uncont.unshadow-sm,
.tmb-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-sm.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-sm.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-shadowed-hover-sm.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-sm.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  img,
.tmb-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  video,
.tmb-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  iframe,
.tmb-media-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-sm.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-sm.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-sm.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-sm.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-sm,
.uncell.tmb-media-shadowed-sm.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-sm.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 20px 60px -30px rgba(0, 0, 0, 0.45);
}
.unshadow-darker-sm,
.uncell.unshadow-darker-sm,
.uncont.unshadow-darker-sm,
.tmb-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-darker-sm.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-darker-sm.tmb-shadowed.tmb-no-bg.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-darker-sm.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-darker-sm.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-media-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-darker-sm.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-darker-sm.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-darker-sm.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-darker-sm.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-darker-sm.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-darker-sm,
.uncell.tmb-media-shadowed-darker-sm.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-darker-sm.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 20px 60px -30px rgba(0, 0, 0, 1);
}
.unshadow-std,
.uncell.unshadow-std,
.uncont.unshadow-std,
.tmb-shadowed-std.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-std.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-std.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-std.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-shadowed-hover-std.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-std.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  img,
.tmb-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  video,
.tmb-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  iframe,
.tmb-media-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-std.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-std.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-std.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-std.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-std,
.uncell.tmb-media-shadowed-std.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-std.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow:
    rgba(14, 63, 126, 0.06) 0px 0px 0px 1px,
    rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px,
    rgba(42, 51, 70, 0.04) 0px 2px 2px -1px,
    rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px,
    rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px,
    rgba(42, 51, 70, 0.03) 0px 10px 10px -5px,
    rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

.unshadow-darker-std,
.uncell.unshadow-darker-std,
.uncont.unshadow-darker-std,
.tmb-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-darker-std.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-darker-std.tmb-shadowed.tmb-no-bg.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-darker-std.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-darker-std.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-media-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-darker-std.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-darker-std.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-darker-std.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-darker-std.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-darker-std.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-darker-std,
.uncell.tmb-media-shadowed-darker-std.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-darker-std.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 30px 60px -30px rgba(0, 0, 0, 1);
}
.unshadow-lg,
.uncell.unshadow-lg,
.uncont.unshadow-lg,
.tmb-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-lg.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-lg.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-shadowed-hover-lg.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-lg.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  img,
.tmb-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  video,
.tmb-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  iframe,
.tmb-media-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-lg.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-lg.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-lg.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-lg.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-lg,
.uncell.tmb-media-shadowed-lg.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-lg.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 55px 80px -40px rgba(0, 0, 0, 0.45);
}
.unshadow-darker-lg,
.uncell.unshadow-darker-lg,
.uncont.unshadow-darker-lg,
.tmb-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-darker-lg.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-darker-lg.tmb-shadowed.tmb-no-bg.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-darker-lg.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-darker-lg.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-media-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-darker-lg.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-darker-lg.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-darker-lg.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-darker-lg.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-darker-lg.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-darker-lg,
.uncell.tmb-media-shadowed-darker-lg.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-darker-lg.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 55px 80px -40px rgba(0, 0, 0, 1);
}
.unshadow-xl,
.uncell.unshadow-xl,
.uncont.unshadow-xl,
.tmb-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-xl.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-xl.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-shadowed-hover-xl.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-xl.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  img,
.tmb-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  video,
.tmb-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  iframe,
.tmb-media-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-xl.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-xl.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-xl.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-xl.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-xl,
.uncell.tmb-media-shadowed-xl.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-xl.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 70px 100px -40px rgba(0, 0, 0, 0.5);
}
.unshadow-darker-xl,
.uncell.unshadow-darker-xl,
.uncont.unshadow-darker-xl,
.tmb-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-darker-xl.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-media-shadowed-darker-xl.tmb-shadowed.tmb-no-bg.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-darker-xl.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-media-shadowed-darker-xl.tmb-media-shadowed.tmb .t-entry-visual,
.tmb-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-media-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-darker-xl.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.menu-dd-shadow-darker-xl.menu-horizontal .menu-smart > li.menu-item > ul,
.menu-dd-shadow-darker-xl.menu-horizontal
  .menu-smart
  > li.menu-item:not(.mega-menu)
  > ul
  ul:not(.nav-tabs):not(.unmenu-block-in-page):not(.unmenu-inner-ul):not(
    .column_parent *
  ),
.menu-dd-shadow-darker-xl.menu-horizontal
  .menu-smart
  > li.menu-item
  > ul
  > li
  > .vc_row:not(.has-bg)
  .has-bg,
.menu-dd-shadow-darker-xl.menu-horizontal .menu-smart > li.menu-item > .vc_row,
#masthead .overlay-search.menu-dd-shadow-darker-xl,
.uncell.tmb-media-shadowed-darker-xl.tmb-media-shadowed.tmb .t-entry-visual,
.uncont.tmb-media-shadowed-darker-xl.tmb-media-shadowed.tmb .t-entry-visual {
  box-shadow: 0px 70px 100px -40px rgba(0, 0, 0, 1);
}
.unshadow-none,
.uncell.unshadow-hover-none:hover,
.uncont.unshadow-hover-none:hover,
.tmb-shadowed-none.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-none.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-media-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside,
.tmb-shadowed-none.tmb-shadowed.tmb-no-bg.tmb > .t-inside .t-entry-visual,
.tmb-shadowed-darker-none.tmb-shadowed.tmb-no-bg.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-none.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-hover-darker-none.tmb-shadowed.tmb-shadowed-hover.tmb-no-bg:hover.tmb
  > .t-inside
  .t-entry-visual,
.tmb-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  img,
.tmb-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  video,
.tmb-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(.drop-parent)
  iframe,
.tmb-media-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe,
.tmb-media-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  img,
.tmb-media-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  video,
.tmb-media-shadowed-darker-none.tmb-shadowed:not(.tmb-no-bg).t-entry-drop:not(
    .drop-parent
  )
  iframe {
  box-shadow: none;
}
